prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: OGRE-MeshLodGenerator
Description: Mesh Lod Generator for OGRE
Version: 14.5.2
Requires: OGRE = 14.5.2
Libs: -L${libdir} -lOgreMeshLodGenerator
Cflags: -I${includedir}/OGRE/MeshLodGenerator -pthread
